@charset "utf-8";

/*===============================================
●共通
===============================================*/

/* mainTitle
---------------------------------------- */
#mainTitle {
	background:url(../../images/recruit/title.jpg) no-repeat center center;
}

/* 採用情報サイトのボタン
---------------------------------------- */
#boxRecruit .recruitContainer {
	display: flex;
	flex-wrap: wrap;
	gap: 16px 16px;
}

/*===============================================
●画面の横幅が729px以下
===============================================*/
@media screen and (max-width: 729px){}
#boxRecruit .recruitContainer .btn03 {
	width: 100%;
}

/*===============================================
●画面の横幅が730px以上
===============================================*/
@media screen and (min-width: 730px){
	#boxRecruit .recruitContainer .btn03 {
		width: calc((100% - 16px) / 2);
	}
}
